@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
	.headerBild
{
	display: none;
}
.fima_slogan
{
	font-size: 1.5rem;
	font-weight: 600;
	padding-top: 1rem;
}
.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	#logo {
	position:inherit;
	top:auto;
	background-color: #00518f;
	z-index: 10;
	left: 0rem;
		padding-top: 1rem;
		padding-left: 1rem;
}

    
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {

}
	
.flex2 {
	margin-right: 0;
}
	
.left, .right {
	width: 100%;
}

.left {
	margin-bottom: 1rem;
}
	
.left2, .right2 {
	width: 100%;
}
	.right2 {
	color:#fff;
	
	padding: 1rem;
	padding-top:0;
	border-left-style: solid;
	border-left-width: 0rem;
  border-left-color: white;
	
}
	.ansprechpartner
{
	border-radius: 0.6rem;
	margin-bottom: 1rem;
	width: 5rem;
}
.video
{
	border-radius: 0.6rem;
	width: 5rem;
	
}
	
.icon {
	width: 100%;
	margin-bottom: 1rem;
}
	
.column {
	column-count: inherit;
}
	
h1 {
		
}
	
h2 {
	font-size: 1.4rem;	
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
